
/* Space */
.frame-space-before-extra-small { margin-top: 5em; }
.frame-space-before-small { margin-top: 10em; }
.frame-space-before-medium { margin-top: 15em; }
.frame-space-before-large { margin-top: 20em; }
.frame-space-before-extra-large { margin-top: 25em; }

.frame-space-after-extra-small { margin-bottom: 5em; }
.frame-space-after-small { margin-bottom: 10em; }
.frame-space-after-medium { margin-bottom: 15em; }
.frame-space-after-large { margin-bottom: 20em; }
.frame-space-after-extra-large { margin-bottom: 25em; }
